HYPOT(9)

NAME

hypot - Three-input hypotenuse (Euclidean distance) calculator

SYNOPSIS

loadrt hypot [count=N|names=name1[,name2...]]

FUNCTIONS

hypot.N (requires a floating-point thread)

PINS

hypot.N.in0 float in

hypot.N.in1 float in

hypot.N.in2 float in

hypot.N.out float out
    out = sqrt(in0^2 + in1^2 + in2^2)

AUTHOR

Jeff Epler

LICENSE

GPL